Fix compatibility with old libarchive.i686
[git/cygwin-packages/gnome-epub-thumbnailer.git] / 1.4-libarchive-compat.patch
1 --- origsrc/gnome-epub-thumbnailer-1.4/gnome-epub-thumbnailer.c 2013-09-01 19:56:05.000000000 -0500
2 +++ src/gnome-epub-thumbnailer-1.4/gnome-epub-thumbnailer.c 2014-03-26 13:05:39.970314500 -0500
3 @@ -101,7 +101,7 @@ file_get_zipped_contents (const char *
4 }
5 archive_read_data_skip(a);
6 }
7 - archive_read_free(a);
8 + archive_read_finish(a);
9
10 return ret;
11 }
This page took 0.031694 seconds and 5 git commands to generate.